Bug 7702 - [UPDATE REQUEST] get-skypeforlinux 1.17.0.1
: [UPDATE REQUEST] get-skypeforlinux 1.17.0.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-10 13:22 MSK by Алексей-З
Modified: 2017-02-14 08:01 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-02-10 13:22:06 MSK
Текущая версия клиента Skype 4.3 для Linux и все старые версии клиента не будут работать с 1 марта 2017 года. Сделано это в связи с тем, что Microsoft отказывается от старого peer-to-peer протокола, и полностью переходит на централизованную схему работы.
Comment 1 Алексей-З 2017-02-10 13:25:19 MSK
Updated to 1.17.0.1
64-bit: https://abf.io/build_lists/2826690
Comment 2 Vladimir Potapov 2017-02-10 18:13:12 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-02-13 18:47:17 MSK
get-skypeforlinux-1.17.0.1-3
 https://abf.io/build_lists/2826690
************************* Advisory *************************
New version 1.17.0.1 (alpha)
************************************************************
QA Verified